<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0">
    <file source-language="en" product-name="typo3_socket">
        <header/>
        <body>
            <trans-unit id="uri">
                <source>
                    Default "127.0.0.1:8800"; In passive mode this is the address which is allowed to connect. When
                    active, this is the address where the Socket Server is running.:
                    Passive: In passive mode, the URI in this field is used to open the socket. If an IP is given, the
                    socket will be restricted to hosts with that IP. The default is 127.0.0.1, which is the most secure
                    one. You can use 0.0.0.0 to allow anyone to connect. You can also define a unix socket, e.g.
                    "unix://var/run/typo3.sock"
                    Active: If active, this TYPO3 will try to stream all datamaps to the IP or unix socket address given
                    in this field.
                </source>
            </trans-unit>
            <trans-unit id="passive">
                <source>Passive: This TYPO3 will not send data. A socket must be created manually. Active: This TYPO3
                    tries to stream datamaps from the DataHandler to another TYPO3 in passive mode.
                </source>
            </trans-unit>
        </body>
    </file>
</xliff>
